## python-sounddevice-dmo 0.4.2

=== debian/changelog ===
python-sounddevice-dmo (0.4.2-0.0) unstable; urgency=medium

  * New upstream releae.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 14:18:30 +0200

python-sounddevice-dmo (0.4.1-1) unstable; urgency=medium

  * Add python3-setuptools to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Apr 2021 09:58:52 +0200

python-sounddevice-dmo (0.4.1-0.0) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Mar 2021 14:19:44 +0100
