=== debian/control ===
Source: python-sounddevice-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/spatialaudio/python-sounddevice
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-cffi, python3-setuptools

Package: python3-sounddevice
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: play and record sound with Python.
 This Python module provides bindings for the PortAudio library and a few
 convenience functions to play and record NumPy arrays containing audio
 signals.
