=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_clean:
	dh_clean .eggs/README.txt

	${RM} -rf sounddevice.egg-info
