## python-sounddevice-dmo 0.4.6

=== debian/changelog ===
python-sounddevice-dmo (0.4.6-dmo1) unstable; urgency=medium

  *  New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 13:04:58 +0100

python-sounddevice-dmo (0.4.5-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Aug 2022 01:26:50 +0200

python-sounddevice-dmo (0.4.4-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 10:08:42 +0100

python-sounddevice-dmo (0.4.3-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Oct 2021 08:45:50 +0200
