=== debian/watch ===
version=4

https://github.com/spatialaudio/python-sounddevice/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
